.footer-content {
  background-color: $main-bgcolor;
  color: $main-color;
}

.link-conteiner {
  padding-top: 53px;
  margin-bottom: 113px;
  @media (min-width: 768px) {
    padding-top: 96px;
    margin-bottom: 60px;
  }
  @media (min-width: 768px) {
    padding-top: 78px;
    margin-bottom: 163px;
  }
  @media (min-width: 1200px) {
    width: 914px;
    margin-left: auto;
    margin-right: auto;
  }
}

.link-conteiner__link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  white-space: nowrap;
  padding: 12px 35px;

  border-radius: 139px;
  border: 1px solid #f2f2f2;
  width: 100%;
  color: $main-color;
  @media (min-width: 768px) {
    padding: 21px 37px;
    gap: 45px;
  }
  @media (min-width: 1200px) {
    padding: 42px 137px;
  }
}

.link-conteiner__title {
  font-size: clamp(20px, 6.25vw, 40px);
  font-weight: 700;
  margin-bottom: 4px;
  @media (min-width: 768px) {
    font-size: 48px;
    margin-bottom: 17px;
  }
}

.link-conteiner__suptitle {
  display: flex;
  gap: 24px;
  font-size: 15px;
  @include manrope(15px, 500);
  @media (min-width: 768px) {
    font-size: 24px;
  }
  &::after {
    content: '';
    background-image: url(../images/icon/footer-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 33px;
    height: auto;
    @media (min-width: 768px) {
      width: 55px;
    }
  }
}

.social__list {
  padding-left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 34px;
  list-style: none;
  margin-bottom: 21px;
}

.social__link {
  display: block;
  width: 24px;
  height: 24px;
  &--decor1 {
    background-image: url(../images/icon/twitch.svg);
  }
  &--decor2 {
    background-image: url(../images/icon/twitter.svg);
  }
  &--decor3 {
    background-image: url(../images/icon/instagram.svg);
  }
  &--decor4 {
    background-image: url(../images/icon/linkedin.svg);
  }
}

.footer-content__text {
  padding-bottom: 40px;
  @include manrope(14px, 500);
  text-align: center;
  @media (min-width: 768px) {
    font-size: 16px;
    padding-bottom: 35px;
  }
  @media (min-width: 768px) {
    padding-bottom: 30px;
  }
}
